/*

Theme Name: accsol
Description: Theme for Accounting Solutions Victoria
Author: Ben Cane, Digital Creations Australia
Version: 0.0.1
Template: pinboard

*/
@import url('../pinboard/style.css');

/*Main page column resizing and layout*/

.twothirdcol {
    width: 74%;
}
.threecol {
    width: 24%;
}
.twocol {
    width: 95%;
}
#sidebar {
    color: #000000;
}